.u-section-1 {
  background-image: url("images/pexelsphoto218863.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 21px 83px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 66px;
    margin-right: 25px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 0% 100%;
    background-size: auto 205%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 87px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 20px 20px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    margin-bottom: 20px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 437px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-3 .u-image-1 {
  min-height: 367px;
  background-image: url("images/paula.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  margin: 97px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 303px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-image-1 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-3 .u-image-1 {
    min-height: 522px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 329px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 437px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-4 .u-image-1 {
  min-height: 367px;
  background-image: url("images/cristina.jpg");
  transition-duration: 2s;
}

.u-section-4 .u-image-2 {
  background-image: url("images/cristina.jpg");
  transition-duration: 2s;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 98px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 303px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-4 .u-image-1 {
    min-height: 522px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 329px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 437px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-5 .u-image-1 {
  min-height: 367px;
  background-image: url("images/Stefan.jpg");
  background-position: 50% 0%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 97px 30px 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 303px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-5 .u-image-1 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-5 .u-image-1 {
    min-height: 522px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 329px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 437px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-6 .u-image-1 {
  min-height: 367px;
  background-image: url("images/andreea.jpg");
  background-position: 50% 53.32%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 96px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 303px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 232px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-6 .u-image-1 {
    min-height: 653px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 329px;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 437px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-7 .u-image-1 {
  min-height: 367px;
  background-image: url("images/Flori.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 96px 10px 0 -10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 303px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-7 .u-image-1 {
    min-height: 232px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-7 .u-image-1 {
    min-height: 696px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 329px;
  }
}.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 437px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 10px 0;
}

.u-section-8 .u-image-1 {
  min-height: 367px;
  background-image: url("images/mihaela.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 98px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 303px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-8 .u-image-1 {
    min-height: 232px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-8 .u-image-1 {
    min-height: 653px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 329px;
  }
}.u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 427px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1152px;
  margin: 0 auto 0 -12px;
}

.u-section-9 .u-image-1 {
  min-height: 427px;
  background-image: url("images/ionut.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 126px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 348px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 267px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 707px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 378px;
  }
}